{% set CodiceModulo = "REG-POP-SAM" %}
{% set Urn = "urn" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Autocertificazione di possesso di risorse economiche sufficienti al soggiorno"
destinatario_amministrazione=""
destinatario_ufficio="UO..."
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% endblock meta %}

{% block title %}Autocertificazione di possesso di risorse economiche sufficienti al soggiorno{% endblock title %}

{% block content %}

  

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Autocertificazione di possesso di risorse economiche sufficienti al soggiorno'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Autocertificazione di possesso di risorse economiche sufficienti al soggiorno
</h1>


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils.Dichiara_445() }}

<p class="Modulo">
  di avere la disponibilità di risorse economiche provenienti da fonte lecita sufficienti al soggiorno, per sé e per i seguenti familiari (*)
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data di nascita
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Luogo di nascita
        </p>
      </td>
    </tr>
    {% for i in range(1, 4) %}
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Cognome{{ loop.index }}" name="Parametri_Cognome{{ loop.index }}" style="width: 100%;" label="Cognome" {% if loop.first %} mandatory_enabled="true" {% else %} enabled="#Parametri_Cognome{{ loop.index -1 }}.value()!=''" {% endif %} />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Nome{{ loop.index }}" name="Parametri_Nome{{ loop.index }}" style="width: 100%;" label="Nome" {% if loop.first %} mandatory_enabled="true" {% else %} mandatory_enabled="#Parametri_Cognome{{ loop.index }}.value()!=''" {% endif %} />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataNascita{{ loop.index }}" name="Parametri_DataNascita{{ loop.index }}" style="width: 100%;"  format="date" label="Data di nascita" {% if loop.first %} mandatory_enabled="true" {% else %} mandatory_enabled="#Parametri_Cognome{{ loop.index }}.value()!=''" {% endif %} />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ComuneNascita{{ loop.index }}" name="Parametri_ComuneNascita{{ loop.index }}" style="width: 100%;" label="Comune di nascita" {% if loop.first %} mandatory_enabled="true" {% else %} mandatory_enabled="#Parametri_Cognome{{ loop.index }}.value()!=''" {% endif %} />
      </td>
    </tr> 
    {% endfor %}
  </tbody>
</table>

<p class="Modulo">
  <span style="font-size: 70%;">(*) Per conoscere gli importi minimi previsti per l’anno corrente rivolgiti all’INPS o al Comune.</span>
</p>
<br>
<p class="Modulo">
  Il sottoscritto autorizza inoltre <span style="font-size: 70%;">(specificare se Istituto bancario o finanziario, Banco Posta, ente pensionistico, ecc.)</span> <input class="inputNormal" id="Parametri_EnteAutorizzato" name="Parametri_EnteAutorizzato" style="width: 25%;" label="Ente autorizzato" mandatory_enabled="true" />
  ad acconsentire la verifica della disponibilità personale delle risorse economiche sopra indicate a qualsiasi titolo possedute, da parte dei funzionari del Comune, in qualità di ufficiali d’anagrafe delegati dal sindaco.
</p>

<br>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.eventuali_annotazioni()}}

<br>
{{ utils.trattamento_dati_personali() }}

<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
